SELECT X.ATRD_ID, X.ATRD_NM, X.DRCT_CD, X.DRCT_NM, 
       Y.ROAD_ORD, Y.IFSC_ORD, Y.IFSC_ID, Y.IFSC_NM, Y.STRT_NM, Y.END_NM, Y.SECT_LNGT
  FROM TB_ATRD X, 
       (SELECT A.ATRD_ID, A.ORD AS ROAD_ORD, A.ROAD_ID, B.IFSC_ID, B.ORD AS IFSC_ORD, C.IFSC_NM, C.STRT_NM, C.END_NM, C.SECT_LNGT
          FROM TB_ATRD_ROAD_RLTN A, TB_ROAD_IFSC_RLTN B, TB_IFSC C
         WHERE A.ROAD_ID = B.ROAD_ID
           AND B.IFSC_ID = C.IFSC_ID
           AND A.ATRD_ID = 'ATR2001'
        ) Y
 WHERE X.ATRD_ID = Y.ATRD_ID
   AND X.ATRD_ID = 'ATR2001'
 ORDER BY X.ATRD_ID, Y.ROAD_ORD, Y.IFSC_ORD





